
Figure - Bug #118988
【BSP】【DVT】【OTA】【偶现】202307041339版本OTA压测21次时出现升级失败
2023-07-06 17:30 - 移动测试一组_CDTS 刘强

Status: NEED_INFO Start date: 2023-07-06

Priority: High Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C106(X106).202307041339

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【测试版本】

None

【测试步骤】

1、烧写FlatBuild_HH_MCE_FSE.M.D.user.01.00.C106.202307041339 版本

2、通过中控触发自升级

【预期结果】

2. 可以正常升级，重启之后网络、时间、音量、亮度均正常同步

【实际结果】

2.第21次出现升级失败

History

#1 - 2023-07-06 17:37 - CD BSP 叶鹏 

- Status changed from New to NEED_INFO

客户回复：“

看了日志，还有网络报文，应该是客户端挂了，服务端没有报错

看any.pacp,最后一包服务端回了，客户端没有继续发，客户端日志也没记全，推测应该是客户端挂了。服务端没有报NRC

这次失败应该和副屏没关系了

”

这类问题等待客户处理

#2 - 2023-08-24 15:53 - CDTS_TEST 王成

- Assignee changed from CD BSP 叶鹏  to 物联网项目组-RD3_CDTS 周飞
